IDCVSSSummaryLast (major) updatePublished
CVE-2015-9457 6.5
The pretty-link plugin before 1.6.8 for WordPress has PrliLinksController::list_links SQL injection via the group parameter.
16-10-2019 - 19:26 10-10-2019 - 16:15
CVE-2011-4595 4.3
Pretty-Link WordPress plugin 1.5.2 has XSS
10-01-2020 - 14:15 10-01-2020 - 14:15
Back to Top Mark selected
Back to Top